---
name: Jenny Chapman
start_date: 2018-09-10
locality: Wilmington, DE
country: USA
role: <a href="/job-families/sales/smb-customer-advocate/">SMB Account Executive (US
  East)</a>
reports_to: mthennessy
picture: jennybeauregard.jpg
twitter: 
gitlab: Jennychapman
departments:
- Sales
- Commercial Sales
story: 'Jenny is an opera singer as well as sales professional. She grew up in Massachusetts
  and enjoys music, hiking, reading, travel and learning.

'
